Subject: Raptor Hedges
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Aug 2000 06:38:00 -0700 (PDT)

I thought I'd communicate to the group some recent developments.

1. Gordon and Ryan advise that the swaps for assets in JEDI 1 and 2 will 
cover our proportionate economic interest in the asset within JEDI. Gordon 
believes the spreadsheet of proposed swaps reflects this. The swap will be 
between Harrier and Talon and there will be no back-to-back swap with JEDI. 
There should be no required disclosures to CalPERS resulting from these 
hedges. 

2. Gordon and Ryan advise that for assets currently on our balance sheet that 
are hedged with Raptor and then sold to Condor,  there will be no reduction 
in the hedge or any back-to-back hedge when it moves into Condor. The swap 
will be between Harrier and Talon.

3. Mark Taylor and Bob Baird have concluded that the swaps can be terminable 
by Harrier if the underlying security is sold.